Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

CylanceProtect - Wrong Command for Compatibility Mode #166

Closed
matthias-schlimm opened this issue Dec 30, 2019 · 1 comment
Closed

CylanceProtect - Wrong Command for Compatibility Mode #166

matthias-schlimm opened this issue Dec 30, 2019 · 1 comment

Comments

@matthias-schlimm
Copy link
Collaborator

@matthias-schlimm matthias-schlimm commented Dec 30, 2019

possible issue with the Cylance script. The Set-ItemProperty -Name “CompatibilityMode” … command needs to be New-ItemProperty since -PropertyType parameter is only part of the New-ItemProperty commandlet.

Workaround: Script 10_PrepBISF_AV-CylanceProtect.ps1 Line 104

old

Set-ItemProperty -Path "HKLM:\SOFTWARE\Cylance\Desktop" -Name "CompatibilityMode" -value 01 -PropertyType Binary -Force

new

New-ItemProperty -Path "HKLM:\SOFTWARE\Cylance\Desktop" -Name "CompatibilityMode" -value 01 -PropertyType Binary -Force

@matthias-schlimm

This comment has been minimized.

Copy link
Collaborator Author

@matthias-schlimm matthias-schlimm commented Jan 2, 2020

fixed in developer branch now

@matthias-schlimm matthias-schlimm moved this from To do to Done in 7.1912.1 Jan 2, 2020
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
7.1912.1
  
Done
1 participant
You can’t perform that action at this time.